/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul, .ddsubmenustyle div { /*topmost and sub ULs, respectively*/
	font: 12px tahoma, arial, serif;
	margin: 0;
	padding: 0px;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	background-color: #45996f;
	border-bottom-width: 0;
	z-index: 1000;
}

.ddsubmenustyle li{
	padding:0px 0px 1px 0px;
}

.ddsubmenustyle li a {
	display: inline-block;
	width: 180px; 
	background-color: #137d48;
	color: #fff;
	text-decoration: none;
	padding: 7px 10px;
}

* html .ddsubmenustyle li { /*IE6 CSS hack*/
	display: inline-block;
	width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover {
	background-color: #0cb445;
	color:#fff;	
}

/* ######### Neutral CSS  ######### */

.downarrowpointer { /*CSS for "down" arrow image added to top menu items*/
	display: none;
}
.rightarrowpointer { /*CSS for "right" arrow image added to drop down menu items*/
	position: absolute;
	padding-top: 4px;
	left: 100px;
	border: 0;
}
.ddiframeshim {
	position: absolute;
	z-index: 500;
	background: transparent;
	border-width: 0;
	width: 0;
	height: 0;
	display: block;
}
/* ######### Matt Black Strip Main Menu Bar CSS ######### */



/*----------------------------------------- COLLAPSE EXPAND MENU -------------------------------------------*/
#side_nav {
	width: 100%;	
	margin-bottom: 20px;
}
#side_nav .menuheader { /*CSS class for menu headers in general (expanding or not!)*/
	cursor:pointer;
}

#side_nav .menuheader a {
	display: block;
	color: #333;
	font: bold 14px Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-bottom: 1px;
	line-height: 35px;
	padding: 0 15px;
	background: url('../images/title-bg.jpg') repeat-x top;
}
#side_nav .openheader a, #side_nav .menuheader a:hover, #side_nav .menuheader a.selected {
	text-decoration: none;
	color: #333;
}

#side_nav ul { /*CSS for UL of each sub menu*/
	list-style-type: none;
	padding:0px 0px 0px 10px;
	margin:0px;
	background-color: #fff;
	border: 1px solid #ccc;
}
#side_nav ul li {
	display: inline;
	margin: 0;
	padding: 0;
	font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
}
#side_nav ul li .opensubheader { /*Open state CSS for sub menu header*/
	background: url('../images/bullet-add.gif') no-repeat left center !important;
	color: #222 !important;
}
#side_nav ul li .closedsubheader { /*Closed state CSS for sub menu header*/
	background: url('../images/bullet-add.gif') no-repeat left center !important;
	color: #222 !important;
}
#side_nav ul li a {
	background: url('../images/bullet-add.gif') no-repeat left center; /*custom bullet list image*/
	display: block;
	padding: 5px 0;
	padding-left: 18px; /*link text is indented 19px*/
	text-decoration: none;
	margin: 0;
	color:#222;
}
#side_nav ul li a:hover { /*hover state CSS*/
	background: url('../images/bullet-add.gif') no-repeat left center; /*custom bullet list image*/
	color: #18853d;
	cursor: pointer;
}

#side_nav ul ul {
	padding-left:5px;
	margin: 0; 
	padding:0;
	border: none;
}

#side_nav ul ul li a {
	color: #222;
	background: url('../images/bullet-next.gif') no-repeat left center; /*custom bullet list image*/
	display: block;
	padding: 4px 0;
	padding-left: 18px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: normal;
	border: none;
	margin: 0;
	cursor: pointer;
}

#side_nav ul li a:visited {
	color: #222;
}
#side_nav ul ul li a.selected, #side_nav ul ul li a:hover { /*hover state CSS*/
	background: url('../images/bullet-next.gif') no-repeat left center;
	color: #18853d;
}
